Debian Bug report logs - #598419
root-system-proofd: CVE-2010-3376: insecure library loading

version graph

Package: root-system-proofd; Maintainer for root-system-proofd is Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>; Source for root-system-proofd is src:root-system.

Reported by: Raphael Geissert <geissert@debian.org>

Date: Tue, 28 Sep 2010 21:09:05 UTC

Severity: grave

Tags: security

Found in version root-system/5.18.00-2.4

Fixed in version root-system/5.34.00-1

Done: Lifeng Sun <lifongsun@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Christian Holm Christensen <cholm@nbi.dk>:
Bug#598419; Package root-system-proofd. (Tue, 28 Sep 2010 21:09:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Raphael Geissert <geissert@debian.org>:
New Bug report received and forwarded. Copy sent to Christian Holm Christensen <cholm@nbi.dk>. (Tue, 28 Sep 2010 21:09:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Raphael Geissert <geissert@debian.org>
To: submit@bugs.debian.org
Subject: root-system-proofd: CVE-2010-3376: insecure library loading
Date: Tue, 28 Sep 2010 21:06:58 +0000
Package: root-system-proofd
Version: 5.18.00-2.4
Severity: grave
Tags: security
User: team@security.debian.org
Usertags: ldpath

Hello,

During a review of the Debian archive, I've found your package to
contain a script that can be abused by an attacker to execute arbitrary
code.

The vulnerability is introduced by an insecure change to
LD_LIBRARY_PATH, an environment variable used by ld.so(8) to look for
libraries on a directory other than the standard paths.

Vulnerable code follows:

/usr/bin/proofserv line 6:
export LD_LIBRARY_PATH=$LD_LIBRARY_PATH:$rootplugins

When there's an empty item on the colon-separated list of
LD_LIBRARY_PATH, ld.so treats it as '.' (i.e. CWD/$PWD.)
If the given script is executed from a directory where a potential,
local, attacker can write files to, there's a chance to exploit this
bug.

This vulnerability has been assigned the CVE id CVE-2010-3376. Please make sure
you mention it when forwarding this report to upstream and when fixing
this bug (everywhere: upstream and here at Debian.)

[0] http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-3376
[1] http://security-tracker.debian.org/tracker/CVE-2010-3376

Sincerely,
Raphael Geissert




Reply sent to Luca Falavigna <dktrkranz@debian.org>:
You have taken responsibility. (Sun, 16 Jan 2011 15:28:05 GMT) Full text and rfc822 format available.

Notification sent to Raphael Geissert <geissert@debian.org>:
Bug acknowledged by developer. (Sun, 16 Jan 2011 15:28:05 GMT) Full text and rfc822 format available.

Message #10 received at 598419-done@bugs.debian.org (full text, mbox):

From: Luca Falavigna <dktrkranz@debian.org>
To: 567991-done@bugs.debian.org, 515632-done@bugs.debian.org, 598419-done@bugs.debian.org, 598420-done@bugs.debian.org, 548490-done@bugs.debian.org, 552256-done@bugs.debian.org, 552678-done@bugs.debian.org, 559638-done@bugs.debian.org, 607592-done@bugs.debian.org, 487935-done@bugs.debian.org, 493345-done@bugs.debian.org, 517575-done@bugs.debian.org, 502873-done@bugs.debian.org, 498677-done@bugs.debian.org, 553980-done@bugs.debian.org, 557017-done@bugs.debian.org, 557900-done@bugs.debian.org, 557901-done@bugs.debian.org, 571993-done@bugs.debian.org, 571994-done@bugs.debian.org, 574517-done@bugs.debian.org, 556325-done@bugs.debian.org, 567444-done@bugs.debian.org, 545383-done@bugs.debian.org, 600750-done@bugs.debian.org, 552226-done@bugs.debian.org, 556947-done@bugs.debian.org, 565549-done@bugs.debian.org
Subject: Bug#610011: Removed package(s) from unstable
Date: Sun, 16 Jan 2011 16:23:54 +0100
[Message part 1 (text/plain, inline)]
Version: 5.24.00-1+rm

Dear submitter,

as the package root-system has just been removed from the Debian archive
unstable we hereby close the associated bug reports.  We are sorry
that we couldn't deal with your issue properly.

For details on the removal, please see http://bugs.debian.org/610011

Debian distribution maintenance software
pp.
Luca Falavigna (the ftpmaster behind the curtain)

[signature.asc (application/pgp-signature, attachment)]

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 14 Feb 2011 07:30:34 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from Lifeng Sun <lifongsun@gmail.com> to control@bugs.debian.org. (Sun, 10 Jun 2012 12:17:38 GMT) Full text and rfc822 format available.

Bug reopened Request was from Lifeng Sun <lifongsun@gmail.com> to control@bugs.debian.org. (Sun, 10 Jun 2012 12:17:48 GMT) Full text and rfc822 format available.

No longer marked as fixed in versions 5.24.00-1+rm. Request was from Lifeng Sun <lifongsun@gmail.com> to control@bugs.debian.org. (Sun, 10 Jun 2012 12:17:49 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Lifeng Sun <lifongsun@gmail.com> to control@bugs.debian.org. (Sun, 10 Jun 2012 12:17:49 GMT) Full text and rfc822 format available.

Reply sent to Lifeng Sun <lifongsun@gmail.com>:
You have taken responsibility. (Tue, 26 Jun 2012 09:01:07 GMT) Full text and rfc822 format available.

Notification sent to Raphael Geissert <geissert@debian.org>:
Bug acknowledged by developer. (Tue, 26 Jun 2012 09:01:10 GMT) Full text and rfc822 format available.

Message #25 received at 598419-close@bugs.debian.org (full text, mbox):

From: Lifeng Sun <lifongsun@gmail.com>
To: 598419-close@bugs.debian.org
Subject: Bug#598419: fixed in root-system 5.34.00-1
Date: Tue, 26 Jun 2012 08:53:25 +0000
Source: root-system
Source-Version: 5.34.00-1

We believe that the bug you reported is fixed in the latest version of
root-system, which is due to be installed in the Debian FTP archive:

libroot-bindings-python-dev_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-bindings-python-dev_5.34.00-1_amd64.deb
libroot-bindings-python5.34_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-bindings-python5.34_5.34.00-1_amd64.deb
libroot-bindings-ruby-dev_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-bindings-ruby-dev_5.34.00-1_amd64.deb
libroot-bindings-ruby5.34_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-bindings-ruby5.34_5.34.00-1_amd64.deb
libroot-core-dev_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-core-dev_5.34.00-1_amd64.deb
libroot-core5.34_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-core5.34_5.34.00-1_amd64.deb
libroot-geom-dev_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-geom-dev_5.34.00-1_amd64.deb
libroot-geom5.34_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-geom5.34_5.34.00-1_amd64.deb
libroot-graf2d-gpad-dev_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-graf2d-gpad-dev_5.34.00-1_amd64.deb
libroot-graf2d-gpad5.34_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-graf2d-gpad5.34_5.34.00-1_amd64.deb
libroot-graf2d-graf-dev_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-graf2d-graf-dev_5.34.00-1_amd64.deb
libroot-graf2d-graf5.34_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-graf2d-graf5.34_5.34.00-1_amd64.deb
libroot-graf2d-postscript-dev_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-graf2d-postscript-dev_5.34.00-1_amd64.deb
libroot-graf2d-postscript5.34_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-graf2d-postscript5.34_5.34.00-1_amd64.deb
libroot-graf3d-eve-dev_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-graf3d-eve-dev_5.34.00-1_amd64.deb
libroot-graf3d-eve5.34_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-graf3d-eve5.34_5.34.00-1_amd64.deb
libroot-graf3d-g3d-dev_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-graf3d-g3d-dev_5.34.00-1_amd64.deb
libroot-graf3d-g3d5.34_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-graf3d-g3d5.34_5.34.00-1_amd64.deb
libroot-graf3d-gl-dev_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-graf3d-gl-dev_5.34.00-1_amd64.deb
libroot-graf3d-gl5.34_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-graf3d-gl5.34_5.34.00-1_amd64.deb
libroot-gui-dev_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-gui-dev_5.34.00-1_amd64.deb
libroot-gui-ged-dev_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-gui-ged-dev_5.34.00-1_amd64.deb
libroot-gui-ged5.34_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-gui-ged5.34_5.34.00-1_amd64.deb
libroot-gui5.34_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-gui5.34_5.34.00-1_amd64.deb
libroot-hist-dev_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-hist-dev_5.34.00-1_amd64.deb
libroot-hist-spectrum-dev_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-hist-spectrum-dev_5.34.00-1_amd64.deb
libroot-hist-spectrum5.34_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-hist-spectrum5.34_5.34.00-1_amd64.deb
libroot-hist5.34_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-hist5.34_5.34.00-1_amd64.deb
libroot-html-dev_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-html-dev_5.34.00-1_amd64.deb
libroot-html5.34_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-html5.34_5.34.00-1_amd64.deb
libroot-io-dev_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-io-dev_5.34.00-1_amd64.deb
libroot-io-xmlparser-dev_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-io-xmlparser-dev_5.34.00-1_amd64.deb
libroot-io-xmlparser5.34_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-io-xmlparser5.34_5.34.00-1_amd64.deb
libroot-io5.34_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-io5.34_5.34.00-1_amd64.deb
libroot-math-foam-dev_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-math-foam-dev_5.34.00-1_amd64.deb
libroot-math-foam5.34_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-math-foam5.34_5.34.00-1_amd64.deb
libroot-math-genvector-dev_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-math-genvector-dev_5.34.00-1_amd64.deb
libroot-math-genvector5.34_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-math-genvector5.34_5.34.00-1_amd64.deb
libroot-math-mathcore-dev_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-math-mathcore-dev_5.34.00-1_amd64.deb
libroot-math-mathcore5.34_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-math-mathcore5.34_5.34.00-1_amd64.deb
libroot-math-mathmore-dev_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-math-mathmore-dev_5.34.00-1_amd64.deb
libroot-math-mathmore5.34_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-math-mathmore5.34_5.34.00-1_amd64.deb
libroot-math-matrix-dev_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-math-matrix-dev_5.34.00-1_amd64.deb
libroot-math-matrix5.34_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-math-matrix5.34_5.34.00-1_amd64.deb
libroot-math-minuit-dev_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-math-minuit-dev_5.34.00-1_amd64.deb
libroot-math-minuit5.34_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-math-minuit5.34_5.34.00-1_amd64.deb
libroot-math-mlp-dev_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-math-mlp-dev_5.34.00-1_amd64.deb
libroot-math-mlp5.34_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-math-mlp5.34_5.34.00-1_amd64.deb
libroot-math-physics-dev_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-math-physics-dev_5.34.00-1_amd64.deb
libroot-math-physics5.34_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-math-physics5.34_5.34.00-1_amd64.deb
libroot-math-quadp-dev_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-math-quadp-dev_5.34.00-1_amd64.deb
libroot-math-quadp5.34_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-math-quadp5.34_5.34.00-1_amd64.deb
libroot-math-smatrix-dev_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-math-smatrix-dev_5.34.00-1_amd64.deb
libroot-math-smatrix5.34_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-math-smatrix5.34_5.34.00-1_amd64.deb
libroot-math-splot-dev_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-math-splot-dev_5.34.00-1_amd64.deb
libroot-math-splot5.34_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-math-splot5.34_5.34.00-1_amd64.deb
libroot-math-unuran-dev_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-math-unuran-dev_5.34.00-1_amd64.deb
libroot-math-unuran5.34_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-math-unuran5.34_5.34.00-1_amd64.deb
libroot-misc-memstat-dev_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-misc-memstat-dev_5.34.00-1_amd64.deb
libroot-misc-memstat5.34_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-misc-memstat5.34_5.34.00-1_amd64.deb
libroot-misc-minicern-dev_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-misc-minicern-dev_5.34.00-1_amd64.deb
libroot-misc-minicern5.34_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-misc-minicern5.34_5.34.00-1_amd64.deb
libroot-misc-table-dev_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-misc-table-dev_5.34.00-1_amd64.deb
libroot-misc-table5.34_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-misc-table5.34_5.34.00-1_amd64.deb
libroot-montecarlo-eg-dev_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-montecarlo-eg-dev_5.34.00-1_amd64.deb
libroot-montecarlo-eg5.34_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-montecarlo-eg5.34_5.34.00-1_amd64.deb
libroot-montecarlo-vmc-dev_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-montecarlo-vmc-dev_5.34.00-1_amd64.deb
libroot-montecarlo-vmc5.34_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-montecarlo-vmc5.34_5.34.00-1_amd64.deb
libroot-net-auth-dev_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-net-auth-dev_5.34.00-1_amd64.deb
libroot-net-auth5.34_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-net-auth5.34_5.34.00-1_amd64.deb
libroot-net-bonjour-dev_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-net-bonjour-dev_5.34.00-1_amd64.deb
libroot-net-bonjour5.34_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-net-bonjour5.34_5.34.00-1_amd64.deb
libroot-net-dev_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-net-dev_5.34.00-1_amd64.deb
libroot-net-ldap-dev_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-net-ldap-dev_5.34.00-1_amd64.deb
libroot-net-ldap5.34_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-net-ldap5.34_5.34.00-1_amd64.deb
libroot-net5.34_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-net5.34_5.34.00-1_amd64.deb
libroot-proof-clarens-dev_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-proof-clarens-dev_5.34.00-1_amd64.deb
libroot-proof-clarens5.34_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-proof-clarens5.34_5.34.00-1_amd64.deb
libroot-proof-dev_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-proof-dev_5.34.00-1_amd64.deb
libroot-proof-proofplayer-dev_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-proof-proofplayer-dev_5.34.00-1_amd64.deb
libroot-proof-proofplayer5.34_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-proof-proofplayer5.34_5.34.00-1_amd64.deb
libroot-proof5.34_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-proof5.34_5.34.00-1_amd64.deb
libroot-roofit-dev_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-roofit-dev_5.34.00-1_amd64.deb
libroot-roofit5.34_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-roofit5.34_5.34.00-1_amd64.deb
libroot-static_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-static_5.34.00-1_amd64.deb
libroot-tmva-dev_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-tmva-dev_5.34.00-1_amd64.deb
libroot-tmva5.34_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-tmva5.34_5.34.00-1_amd64.deb
libroot-tree-dev_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-tree-dev_5.34.00-1_amd64.deb
libroot-tree-treeplayer-dev_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-tree-treeplayer-dev_5.34.00-1_amd64.deb
libroot-tree-treeplayer5.34_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-tree-treeplayer5.34_5.34.00-1_amd64.deb
libroot-tree5.34_5.34.00-1_amd64.deb
  to main/r/root-system/libroot-tree5.34_5.34.00-1_amd64.deb
root-plugin-geom-gdml_5.34.00-1_amd64.deb
  to main/r/root-system/root-plugin-geom-gdml_5.34.00-1_amd64.deb
root-plugin-geom-geombuilder_5.34.00-1_amd64.deb
  to main/r/root-system/root-plugin-geom-geombuilder_5.34.00-1_amd64.deb
root-plugin-geom-geompainter_5.34.00-1_amd64.deb
  to main/r/root-system/root-plugin-geom-geompainter_5.34.00-1_amd64.deb
root-plugin-graf2d-asimage_5.34.00-1_amd64.deb
  to main/r/root-system/root-plugin-graf2d-asimage_5.34.00-1_amd64.deb
root-plugin-graf2d-qt_5.34.00-1_amd64.deb
  to main/r/root-system/root-plugin-graf2d-qt_5.34.00-1_amd64.deb
root-plugin-graf2d-x11_5.34.00-1_amd64.deb
  to main/r/root-system/root-plugin-graf2d-x11_5.34.00-1_amd64.deb
root-plugin-graf3d-x3d_5.34.00-1_amd64.deb
  to main/r/root-system/root-plugin-graf3d-x3d_5.34.00-1_amd64.deb
root-plugin-gui-fitpanel_5.34.00-1_amd64.deb
  to main/r/root-system/root-plugin-gui-fitpanel_5.34.00-1_amd64.deb
root-plugin-gui-guibuilder_5.34.00-1_amd64.deb
  to main/r/root-system/root-plugin-gui-guibuilder_5.34.00-1_amd64.deb
root-plugin-gui-qt_5.34.00-1_amd64.deb
  to main/r/root-system/root-plugin-gui-qt_5.34.00-1_amd64.deb
root-plugin-gui-sessionviewer_5.34.00-1_amd64.deb
  to main/r/root-system/root-plugin-gui-sessionviewer_5.34.00-1_amd64.deb
root-plugin-hist-hbook_5.34.00-1_amd64.deb
  to main/r/root-system/root-plugin-hist-hbook_5.34.00-1_amd64.deb
root-plugin-hist-histpainter_5.34.00-1_amd64.deb
  to main/r/root-system/root-plugin-hist-histpainter_5.34.00-1_amd64.deb
root-plugin-hist-spectrumpainter_5.34.00-1_amd64.deb
  to main/r/root-system/root-plugin-hist-spectrumpainter_5.34.00-1_amd64.deb
root-plugin-io-sql_5.34.00-1_amd64.deb
  to main/r/root-system/root-plugin-io-sql_5.34.00-1_amd64.deb
root-plugin-io-xml_5.34.00-1_amd64.deb
  to main/r/root-system/root-plugin-io-xml_5.34.00-1_amd64.deb
root-plugin-math-fftw3_5.34.00-1_amd64.deb
  to main/r/root-system/root-plugin-math-fftw3_5.34.00-1_amd64.deb
root-plugin-math-fumili_5.34.00-1_amd64.deb
  to main/r/root-system/root-plugin-math-fumili_5.34.00-1_amd64.deb
root-plugin-math-minuit2_5.34.00-1_amd64.deb
  to main/r/root-system/root-plugin-math-minuit2_5.34.00-1_amd64.deb
root-plugin-montecarlo-pythia8_5.34.00-1_amd64.deb
  to main/r/root-system/root-plugin-montecarlo-pythia8_5.34.00-1_amd64.deb
root-plugin-net-globus_5.34.00-1_amd64.deb
  to main/r/root-system/root-plugin-net-globus_5.34.00-1_amd64.deb
root-plugin-net-krb5_5.34.00-1_amd64.deb
  to main/r/root-system/root-plugin-net-krb5_5.34.00-1_amd64.deb
root-plugin-proof-peac_5.34.00-1_amd64.deb
  to main/r/root-system/root-plugin-proof-peac_5.34.00-1_amd64.deb
root-plugin-sql-mysql_5.34.00-1_amd64.deb
  to main/r/root-system/root-plugin-sql-mysql_5.34.00-1_amd64.deb
root-plugin-sql-odbc_5.34.00-1_amd64.deb
  to main/r/root-system/root-plugin-sql-odbc_5.34.00-1_amd64.deb
root-plugin-sql-pgsql_5.34.00-1_amd64.deb
  to main/r/root-system/root-plugin-sql-pgsql_5.34.00-1_amd64.deb
root-plugin-tree-treeviewer_5.34.00-1_amd64.deb
  to main/r/root-system/root-plugin-tree-treeviewer_5.34.00-1_amd64.deb
root-system-bin_5.34.00-1_amd64.deb
  to main/r/root-system/root-system-bin_5.34.00-1_amd64.deb
root-system-common_5.34.00-1_all.deb
  to main/r/root-system/root-system-common_5.34.00-1_all.deb
root-system-doc_5.34.00-1_all.deb
  to main/r/root-system/root-system-doc_5.34.00-1_all.deb
root-system-proofd_5.34.00-1_amd64.deb
  to main/r/root-system/root-system-proofd_5.34.00-1_amd64.deb
root-system-rootd_5.34.00-1_amd64.deb
  to main/r/root-system/root-system-rootd_5.34.00-1_amd64.deb
root-system_5.34.00-1.debian.tar.gz
  to main/r/root-system/root-system_5.34.00-1.debian.tar.gz
root-system_5.34.00-1.dsc
  to main/r/root-system/root-system_5.34.00-1.dsc
root-system_5.34.00-1_all.deb
  to main/r/root-system/root-system_5.34.00-1_all.deb
root-system_5.34.00.orig.tar.gz
  to main/r/root-system/root-system_5.34.00.orig.tar.gz
ttf-root-installer_5.34.00-1_all.deb
  to contrib/r/root-system/ttf-root-installer_5.34.00-1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 598419@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Lifeng Sun <lifongsun@gmail.com> (supplier of updated root-system package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 25 Jun 2012 05:24:56 +0800
Source: root-system
Binary: root-system libroot-bindings-python5.34 libroot-bindings-python-dev libroot-bindings-ruby5.34 libroot-bindings-ruby-dev libroot-graf3d-gl5.34 libroot-graf3d-gl-dev libroot-io-xmlparser5.34 libroot-io-xmlparser-dev libroot-math-mathmore5.34 libroot-math-mathmore-dev libroot-math-unuran5.34 libroot-math-unuran-dev libroot-misc-memstat5.34 libroot-misc-memstat-dev libroot-misc-table5.34 libroot-misc-table-dev libroot-net-bonjour5.34 libroot-net-bonjour-dev libroot-net-ldap5.34 libroot-net-ldap-dev libroot-proof-clarens5.34 libroot-proof-clarens-dev libroot-roofit5.34 libroot-roofit-dev root-plugin-graf2d-asimage root-plugin-geom-gdml root-plugin-gui-qt root-plugin-graf2d-qt root-plugin-math-fftw3 root-plugin-math-minuit2 root-plugin-montecarlo-pythia8 root-plugin-net-globus root-plugin-net-krb5 root-plugin-proof-peac root-plugin-sql-mysql root-plugin-sql-odbc root-plugin-sql-pgsql libroot-geom5.34 libroot-geom-dev libroot-graf2d-gpad5.34 libroot-graf2d-gpad-dev
 libroot-graf2d-graf5.34 libroot-graf2d-graf-dev libroot-graf2d-postscript5.34 libroot-graf2d-postscript-dev libroot-graf3d-eve5.34 libroot-graf3d-eve-dev libroot-graf3d-g3d5.34 libroot-graf3d-g3d-dev libroot-gui5.34 libroot-gui-dev libroot-gui-ged5.34 libroot-gui-ged-dev libroot-hist5.34 libroot-hist-dev libroot-hist-spectrum5.34 libroot-hist-spectrum-dev libroot-html5.34 libroot-html-dev libroot-io5.34 libroot-io-dev libroot-math-foam5.34 libroot-math-foam-dev libroot-math-genvector5.34 libroot-math-genvector-dev libroot-math-mathcore5.34 libroot-math-mathcore-dev libroot-math-matrix5.34 libroot-math-matrix-dev libroot-math-minuit5.34 libroot-math-minuit-dev libroot-math-mlp5.34 libroot-math-mlp-dev libroot-math-physics5.34 libroot-math-physics-dev libroot-math-quadp5.34 libroot-math-quadp-dev libroot-math-smatrix5.34 libroot-math-smatrix-dev libroot-math-splot5.34 libroot-math-splot-dev libroot-misc-minicern5.34 libroot-misc-minicern-dev libroot-montecarlo-eg5.34
 libroot-montecarlo-eg-dev libroot-montecarlo-vmc5.34 libroot-montecarlo-vmc-dev libroot-net5.34 libroot-net-dev libroot-net-auth5.34 libroot-net-auth-dev libroot-proof5.34 libroot-proof-dev libroot-proof-proofplayer5.34 libroot-proof-proofplayer-dev libroot-tmva5.34 libroot-tmva-dev libroot-tree5.34 libroot-tree-dev libroot-tree-treeplayer5.34 libroot-tree-treeplayer-dev root-plugin-geom-geombuilder root-plugin-geom-geompainter root-plugin-graf2d-x11 root-plugin-graf3d-x3d root-plugin-gui-fitpanel root-plugin-gui-guibuilder root-plugin-gui-sessionviewer root-plugin-hist-hbook root-plugin-hist-histpainter root-plugin-hist-spectrumpainter root-plugin-io-sql root-plugin-io-xml root-plugin-math-fumili root-plugin-tree-treeviewer root-system-proofd root-system-rootd root-system-doc root-system-bin libroot-core5.34 libroot-core-dev libroot-static root-system-common
 ttf-root-installer
Architecture: source amd64 all
Version: 5.34.00-1
Distribution: unstable
Urgency: low
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Lifeng Sun <lifongsun@gmail.com>
Description: 
 libroot-bindings-python-dev - Python extension for ROOT - development files
 libroot-bindings-python5.34 - Python extension for ROOT - runtime libraries
 libroot-bindings-ruby-dev - Ruby extension for ROOT - development headers
 libroot-bindings-ruby5.34 - Ruby extension for ROOT - run-time library
 libroot-core-dev - Header files for ROOT
 libroot-core5.34 - Numerical data analysis framework - shared runtime libraries
 libroot-geom-dev - Geometry library  for ROOT - development files
 libroot-geom5.34 - Geometry library  for ROOT - run-time library
 libroot-graf2d-gpad-dev - Canvas and pad library for ROOT - development files
 libroot-graf2d-gpad5.34 - Canvas and pad library for ROOT - run-time library
 libroot-graf2d-graf-dev - Graph library for ROOT - development files
 libroot-graf2d-graf5.34 - Graph library for ROOT
 libroot-graf2d-postscript-dev - Postscript/PDF renderer library for ROOT - development files
 libroot-graf2d-postscript5.34 - Postscript/PDF renderer library for ROOT
 libroot-graf3d-eve-dev - Event display library for ROOT - development files
 libroot-graf3d-eve5.34 - Event display library for ROOT
 libroot-graf3d-g3d-dev - Basic 3D shapes for ROOT - development files
 libroot-graf3d-g3d5.34 - Basic 3D shapes for ROOT
 libroot-graf3d-gl-dev - GL plugin for ROOT - development files
 libroot-graf3d-gl5.34 - GL plugin for ROOT - runtime library
 libroot-gui-dev - GUI library for ROOT - development files
 libroot-gui-ged-dev - GUI element for editing various ROOT objecs - development files
 libroot-gui-ged5.34 - GUI element for editing various ROOT objecs
 libroot-gui5.34 - GUI library for ROOT - run-time library
 libroot-hist-dev - Histogram library for ROOT - development files
 libroot-hist-spectrum-dev - Spectra analysis library for ROOT - development files
 libroot-hist-spectrum5.34 - Spectra analysis library for ROOT
 libroot-hist5.34 - Histogram library for ROOT - run-time library
 libroot-html-dev - Html documentation generator for ROOT - development files
 libroot-html5.34 - Html documentation generator for ROOT - runtime library
 libroot-io-dev - Input/output of ROOT objects - development files
 libroot-io-xmlparser-dev - XML parser of ROOT objects - development files
 libroot-io-xmlparser5.34 - XML parser of ROOT objects - runtime library
 libroot-io5.34 - Input/output of ROOT objects - runtime library
 libroot-math-foam-dev - Compact Version of Cellular Event Generator - development files
 libroot-math-foam5.34 - Compact Version of Cellular Event Generator
 libroot-math-genvector-dev - Generalized vector library for ROOT - development files
 libroot-math-genvector5.34 - Generalized vector library for ROOT
 libroot-math-mathcore-dev - Core mathemathics library for ROOT - development files
 libroot-math-mathcore5.34 - Core mathemathics library for ROOT
 libroot-math-mathmore-dev - GSL interface library for ROOT - development files
 libroot-math-mathmore5.34 - GSL interface library for ROOT
 libroot-math-matrix-dev - Matrix library for ROOT - development files
 libroot-math-matrix5.34 - Matrix library for ROOT
 libroot-math-minuit-dev - Minuit plugin for ROOT - development files
 libroot-math-minuit5.34 - Minuit plugin for ROOT
 libroot-math-mlp-dev - Multi layer perceptron extension for ROOT - development files
 libroot-math-mlp5.34 - Multi layer perceptron extension for ROOT - run-time libraries
 libroot-math-physics-dev - Physics library for ROOT - development files
 libroot-math-physics5.34 - Physics library for ROOT
 libroot-math-quadp-dev - QuadP extension for ROOT - development files
 libroot-math-quadp5.34 - QuadP extension for ROOT - run-time libraries
 libroot-math-smatrix-dev - Sparse matrix library for ROOT - development files
 libroot-math-smatrix5.34 - Sparse matrix library for ROOT
 libroot-math-splot-dev - Splot library for ROOT - development files
 libroot-math-splot5.34 - Splot library for ROOT
 libroot-math-unuran-dev - Random number generator library - development files
 libroot-math-unuran5.34 - Random number generator library
 libroot-misc-memstat-dev - Memory statistics tool for use with ROOT - development files
 libroot-misc-memstat5.34 - Memory statistics tool for use with ROOT
 libroot-misc-minicern-dev - Small version of CERNLIB for use with ROOT - development files
 libroot-misc-minicern5.34 - Small version of CERNLIB for use with ROOT
 libroot-misc-table-dev - Table library for ROOT - development files
 libroot-misc-table5.34 - Table library for ROOT
 libroot-montecarlo-eg-dev - Event generator library for ROOT - development files
 libroot-montecarlo-eg5.34 - Event generator library for ROOT
 libroot-montecarlo-vmc-dev - Virtual Monte-Carlo library for ROOT - development files
 libroot-montecarlo-vmc5.34 - Virtual Monte-Carlo library for ROOT
 libroot-net-auth-dev - Authentication extension for ROOT - development files
 libroot-net-auth5.34 - Authentication extension for ROOT
 libroot-net-bonjour-dev - Zeroconf extension for ROOT
 libroot-net-bonjour5.34 - Zeroconf extension for ROOT - run-time libraries
 libroot-net-dev - Net library for ROOT - development files
 libroot-net-ldap-dev - LDAP extension for ROOT - development files
 libroot-net-ldap5.34 - LDAP extension for ROOT
 libroot-net5.34 - Net library for ROOT
 libroot-proof-clarens-dev - Clarens extension for ROOT - development files
 libroot-proof-clarens5.34 - Clarens extension for ROOT
 libroot-proof-dev - PROOF library for ROOT - development files
 libroot-proof-proofplayer-dev - PROOF plugin for ROOT - development files
 libroot-proof-proofplayer5.34 - PROOF plugin for ROOT
 libroot-proof5.34 - PROOF library for ROOT
 libroot-roofit-dev - ROOT extension for modeling expected distribtions - development
 libroot-roofit5.34 - ROOT extension for modeling expected distribtions - libraries
 libroot-static - Static archive of ROOT libraries
 libroot-tmva-dev - Toolkit for multivariate data analysis - development files
 libroot-tmva5.34 - Toolkit for multivariate data analysis
 libroot-tree-dev - Tree library for ROOT - development files
 libroot-tree-treeplayer-dev - Library to loop over a ROOT tree - development files
 libroot-tree-treeplayer5.34 - Library to loop over a ROOT tree
 libroot-tree5.34 - Tree library for ROOT
 root-plugin-geom-gdml - GDML import/export module for ROOT geometries
 root-plugin-geom-geombuilder - Geometry builder plugin for ROOT
 root-plugin-geom-geompainter - Geometry painter plugin for ROOT
 root-plugin-graf2d-asimage - AfterImage plugin for ROOT
 root-plugin-graf2d-qt - Graf2d Qt plugin for ROOT
 root-plugin-graf2d-x11 - X window system plugin for ROOT
 root-plugin-graf3d-x3d - X 3D plugin for ROOT
 root-plugin-gui-fitpanel - GUI element for fits plugin for ROOT
 root-plugin-gui-guibuilder - GUI editor plug-in for ROOT
 root-plugin-gui-qt - Qt plugin for ROOT
 root-plugin-gui-sessionviewer - GUI to browse an interactive PROOF session
 root-plugin-hist-hbook - Hbook plugin for ROOT
 root-plugin-hist-histpainter - Histogram painter plugin for ROOT
 root-plugin-hist-spectrumpainter - Spectrum painter plugin for ROOT
 root-plugin-io-sql - SQL plugin for ROOT
 root-plugin-io-xml - XML reader plugin for ROOT
 root-plugin-math-fftw3 - FFTw plugin for ROOT
 root-plugin-math-fumili - Fumili plugin for ROOT
 root-plugin-math-minuit2 - Minuit version 2 plugin for ROOT
 root-plugin-montecarlo-pythia8 - Pythia version 8 plugin for ROOT
 root-plugin-net-globus - Globus plugin for ROOT
 root-plugin-net-krb5 - Kerberos (version 5) plugin for ROOT
 root-plugin-proof-peac - PEAC plugin for ROOT - run-time libraries
 root-plugin-sql-mysql - MySQL client plugin for ROOT
 root-plugin-sql-odbc - ODBC plugin for ROOT
 root-plugin-sql-pgsql - PostgreSQL client plugin for ROOT
 root-plugin-tree-treeviewer - GUI to browse a ROOT tree
 root-system - metapackage to install all ROOT packages
 root-system-bin - Numerical data analysis framework - general applications
 root-system-common - Common files for ROOT
 root-system-doc - Tutorial and test suite for the ROOT system
 root-system-proofd - Parallel ROOt Facility - distributed, parallel computing
 root-system-rootd - ROOT remote file server
 ttf-root-installer - True type fonts for ROOT - installer package
Closes: 498677 545383 567444 574517 598419 600750 677053 678805 678807 678843
Changes: 
 root-system (5.34.00-1) unstable; urgency=low
 .
   * New upstream version.
   * Support kFreeBSD.
   * Support Multiarch.
   * Fix CVE-2010-3376: insecure library loading. (Closes: #598419)
   * Fix incomplete ftgl-dev => libftgl-dev transition. (Closes: #498677)
   * root-system-rootd: ship /var/spool/rootd/* as empty directories.
     (Closes: #677053)
   * Debconf translation updates
     - Brazilian Portuguese, thanks to Flamarion Jorge. (Closes: #545383)
     - Danish, thanks to Joe Dalton. (Closes: #600750)
   * Fix typo in package description of packages
     - root-system-doc, thanks to d.haley. (Closes: #567444)
     - {root-plugin-tree-treeviewer,root-plugin-hist-histpainter,
       root-plugin-hist-spectrumpainter}, thanks to Davide Prina.
       (Closes: #678805, #678843)
   * Fix broken python-binding, thanks to Ulrik Sverdrup and Andy Buckley.
     (Closes: #574517)
   * ttf-root-installer: download font files from web instead of ftp
     server.  (Closes: #678807)
Checksums-Sha1: 
 8215cfc94166c8520875d648ec5e3239a85c4ac0 11167 root-system_5.34.00-1.dsc
 e983b963f416b4438f5ff16e047dda1826f1fe11 56716621 root-system_5.34.00.orig.tar.gz
 edb141ac8958201a2ff3ae22729cfaa161f201bd 198230 root-system_5.34.00-1.debian.tar.gz
 0a964f081e085e19be83b8c1a6e87ffb1da1b3ad 235420 libroot-bindings-python5.34_5.34.00-1_amd64.deb
 f6f8f7e3bed7fd3906d6417a1c0fc6d9a21ec150 32322 libroot-bindings-python-dev_5.34.00-1_amd64.deb
 40b22e12bf72e32950423a0779f1a13d620c2170 44632 libroot-bindings-ruby5.34_5.34.00-1_amd64.deb
 da52bfea248fc0dc4b7f4a525ce5117d4125359d 20038 libroot-bindings-ruby-dev_5.34.00-1_amd64.deb
 fd5c15c7550dd648e69e9125deca05c8251dcda3 1066220 libroot-graf3d-gl5.34_5.34.00-1_amd64.deb
 708f84c9d5282676b75ae1e47430550d0fd1ea41 106068 libroot-graf3d-gl-dev_5.34.00-1_amd64.deb
 a1defc967ea6cc72f6b425b7fb26afd7f3aadd4c 60734 libroot-io-xmlparser5.34_5.34.00-1_amd64.deb
 3d856a104342945f7fc643a6b47f4632e0e80e17 22822 libroot-io-xmlparser-dev_5.34.00-1_amd64.deb
 8aded2ef3f1c47fbc26f6a03735095ff9f9d652b 299500 libroot-math-mathmore5.34_5.34.00-1_amd64.deb
 0198cc938fcd19f5fefc66d9b9dd3db97cc8098f 65334 libroot-math-mathmore-dev_5.34.00-1_amd64.deb
 48a45a7de6d655915ed0073cf38b2272f27afa0e 403694 libroot-math-unuran5.34_5.34.00-1_amd64.deb
 19d4b9d127bfbeb1dd75a80cb27cb02447357e65 29038 libroot-math-unuran-dev_5.34.00-1_amd64.deb
 b7d6f0b4a023beca11750f5c18364a351f64c47b 55010 libroot-misc-memstat5.34_5.34.00-1_amd64.deb
 4e96947853d794c3e8c35bfe53f120e52c625620 23146 libroot-misc-memstat-dev_5.34.00-1_amd64.deb
 54391982482dd811709119566489840d68aeec78 345388 libroot-misc-table5.34_5.34.00-1_amd64.deb
 ab50a67997fbefe1ac9eebb353d9c196bfae46bc 53118 libroot-misc-table-dev_5.34.00-1_amd64.deb
 99827c558cbd7b881e64b5a4e745efb5f8cedc72 57148 libroot-net-bonjour5.34_5.34.00-1_amd64.deb
 ece333c12e038e553853b7b18ad2626b89e25037 21878 libroot-net-bonjour-dev_5.34.00-1_amd64.deb
 339b8719c931144c72bb70385b89c402fb89f3cd 54796 libroot-net-ldap5.34_5.34.00-1_amd64.deb
 2126f1bb059d1f4a0885eb9952d56422e15ff3dc 21732 libroot-net-ldap-dev_5.34.00-1_amd64.deb
 84e11e5e4b464fd62426558e34f1db7010ab199a 81142 libroot-proof-clarens5.34_5.34.00-1_amd64.deb
 cabda16b6c5f5b19ba5d74f71d9cf387a1713a60 22408 libroot-proof-clarens-dev_5.34.00-1_amd64.deb
 967bd32144e644d3b939c09c11af4fb5d97a896b 4595260 libroot-roofit5.34_5.34.00-1_amd64.deb
 a86fc65dbafcbea40c49d8ad5a95e4fc9a87eebd 290752 libroot-roofit-dev_5.34.00-1_amd64.deb
 c02ae24c53305e02dbce9b53ea3de738376fab4a 371868 root-plugin-graf2d-asimage_5.34.00-1_amd64.deb
 6830bcc4eb40fdb7fdd0ddefe639903ca5e4e463 168422 root-plugin-geom-gdml_5.34.00-1_amd64.deb
 a447a7f523949b45301a180a427a4d8940748665 113908 root-plugin-gui-qt_5.34.00-1_amd64.deb
 d78fbbc6df013f260cb332ac35f74f6ee15a72ab 239688 root-plugin-graf2d-qt_5.34.00-1_amd64.deb
 19a78af4919dbea9db1a636e6ad419faa701bd64 847122 root-plugin-math-fftw3_5.34.00-1_amd64.deb
 2620a6cf93980c2b8b9416bd7b09674c3921f665 473370 root-plugin-math-minuit2_5.34.00-1_amd64.deb
 2cd7eb5ccc001fc8d75a28625ba5a65a18eedb0d 61602 root-plugin-montecarlo-pythia8_5.34.00-1_amd64.deb
 84db459eea28666684517c75741f88362a9d2a61 35112 root-plugin-net-globus_5.34.00-1_amd64.deb
 e70012d6b47f972d1823eb8e0fd754533959e6b7 44416 root-plugin-net-krb5_5.34.00-1_amd64.deb
 764ece95fb7c8fb96ed64bcefcb0d03f5da35ac1 65328 root-plugin-proof-peac_5.34.00-1_amd64.deb
 a4a4a4d553bb1697bd05f76860cbd7393c74d6ef 65004 root-plugin-sql-mysql_5.34.00-1_amd64.deb
 63e504cd1b094b6733d95a63e0d1c1df30ff5dbc 65682 root-plugin-sql-odbc_5.34.00-1_amd64.deb
 f16522e9bf9cff8a39b0ac4500e7199b5b6b92f2 57134 root-plugin-sql-pgsql_5.34.00-1_amd64.deb
 74ed09c3688d45fa07d6213349188260965ccaf5 938992 libroot-geom5.34_5.34.00-1_amd64.deb
 4a122d4888c3ca3ee28ebd51b9779abf181f1fa1 77890 libroot-geom-dev_5.34.00-1_amd64.deb
 47fb9d1057d4ce961ea421612f3d93d618cc94cc 276582 libroot-graf2d-gpad5.34_5.34.00-1_amd64.deb
 c51b8a8d10f236c6af5d9560dae9073465dfc979 36256 libroot-graf2d-gpad-dev_5.34.00-1_amd64.deb
 5eebedd51def463ee2b31cc99a3b53ce711f8949 444488 libroot-graf2d-graf5.34_5.34.00-1_amd64.deb
 d6dc7ad92258d9f4a724221da192930b2aef827e 42878 libroot-graf2d-graf-dev_5.34.00-1_amd64.deb
 99c7eebd30bea7f72d2a6012a071f80def2e1ed9 118644 libroot-graf2d-postscript5.34_5.34.00-1_amd64.deb
 56b31fd0486657374cb522a6f316c8ddab0b8380 22814 libroot-graf2d-postscript-dev_5.34.00-1_amd64.deb
 c7452a8c98845655a28e140ed409d9a81967af8c 1325020 libroot-graf3d-eve5.34_5.34.00-1_amd64.deb
 13ce82ad318ca7e3ff2c30a725a30bedac0d78a8 96048 libroot-graf3d-eve-dev_5.34.00-1_amd64.deb
 5bc5870e8bff827ca55b6e0d622cd38666b3e1d8 296740 libroot-graf3d-g3d5.34_5.34.00-1_amd64.deb
 c63178615878670a0b5b744eb0d5a03d3cc7f365 37906 libroot-graf3d-g3d-dev_5.34.00-1_amd64.deb
 57823b6be31286f02c0373bac97f301e28c45ab8 1919400 libroot-gui5.34_5.34.00-1_amd64.deb
 da637752e28a53fccf237f337a15e1123e620f8c 150428 libroot-gui-dev_5.34.00-1_amd64.deb
 ebd2fc0ac6083f06ea17377f9f45ff11e0b76eaf 416620 libroot-gui-ged5.34_5.34.00-1_amd64.deb
 8cbad1d5bedf90ee6ba7831a56ffe44b115d8a3a 40586 libroot-gui-ged-dev_5.34.00-1_amd64.deb
 ae4061c3ce07736ff571a1d09809c6a9f97f9acd 1436456 libroot-hist5.34_5.34.00-1_amd64.deb
 870fdfc2451f71ec8cd86354ccc8a728b9fe3343 95108 libroot-hist-dev_5.34.00-1_amd64.deb
 d81a20afdb57ef7ff79183dfd693d4a31ece6030 214114 libroot-hist-spectrum5.34_5.34.00-1_amd64.deb
 fd60680d880b00bae5508e435187a85049a9cb46 26774 libroot-hist-spectrum-dev_5.34.00-1_amd64.deb
 e18a544880ef1950c2d1b72d771a23bc2c028fb4 284120 libroot-html5.34_5.34.00-1_amd64.deb
 9179e7ce1f5f4256419312d87bca7a1e40d4bff3 31158 libroot-html-dev_5.34.00-1_amd64.deb
 e2ec70791d1917b710807401604e84840a14ddce 616136 libroot-io5.34_5.34.00-1_amd64.deb
 8fbd41cbf135c05069e532f18757833bcf91be9f 58550 libroot-io-dev_5.34.00-1_amd64.deb
 ddbc196ffc88b9fff10a3cadab715dc62bf8d206 93694 libroot-math-foam5.34_5.34.00-1_amd64.deb
 001309dfd3d182cb3b13c6a3e726ee589839119f 26550 libroot-math-foam-dev_5.34.00-1_amd64.deb
 cb6027c217392cdc621f910dae05fa37b2e7f5b0 491952 libroot-math-genvector5.34_5.34.00-1_amd64.deb
 fd1545ba317642b4382a2762e856e940aeac0ba7 104962 libroot-math-genvector-dev_5.34.00-1_amd64.deb
 8bd98be02e63cced2bd5efefbc4ad5160b435796 696100 libroot-math-mathcore5.34_5.34.00-1_amd64.deb
 d0ca7bcc69cb7584582afa01a6e73cd61fbcd0d5 145098 libroot-math-mathcore-dev_5.34.00-1_amd64.deb
 92fb9aeb60d9b1c1958a6668e8c89624a47d47d2 634098 libroot-math-matrix5.34_5.34.00-1_amd64.deb
 6f5950a6c7297e1433018f9e41477c509f510fcd 47676 libroot-math-matrix-dev_5.34.00-1_amd64.deb
 ad30a738e9cdb3ceb885cb421288a594332deb17 219096 libroot-math-minuit5.34_5.34.00-1_amd64.deb
 11dcbb1900e2c21c3a3c3ff10dc3e7bf500e79c3 31600 libroot-math-minuit-dev_5.34.00-1_amd64.deb
 e9ca3a54513135fe38b66a4a34bfae8584a0ff5e 155438 libroot-math-mlp5.34_5.34.00-1_amd64.deb
 4da5d4147a473edc46030573dec21fbb0d5259cb 24128 libroot-math-mlp-dev_5.34.00-1_amd64.deb
 62829f454f8bcd3305b1b351abe1de7d29b45abd 187524 libroot-math-physics5.34_5.34.00-1_amd64.deb
 1ac03004754bfc4aab2dd478922b4bafe74052db 36856 libroot-math-physics-dev_5.34.00-1_amd64.deb
 fe4641ccaab244f59012461fb70240f3b3921fd6 163216 libroot-math-quadp5.34_5.34.00-1_amd64.deb
 c57d1192cd3d52bec0ee1757fc0c5d85d5d5b96d 31150 libroot-math-quadp-dev_5.34.00-1_amd64.deb
 a8c02d9e57c88ebc8cb9cd55f05e883550f301f2 477610 libroot-math-smatrix5.34_5.34.00-1_amd64.deb
 2e1083d817b014606386ff6480a286459497c01b 74160 libroot-math-smatrix-dev_5.34.00-1_amd64.deb
 ce3d1c8fda21251b39db70f6ecea6bca1d073c90 57034 libroot-math-splot5.34_5.34.00-1_amd64.deb
 814a88835a38e11118bf721a60212d763bff84c4 21328 libroot-math-splot-dev_5.34.00-1_amd64.deb
 965ab44ec82d2cc0daa355f67c23205a909c38cc 113472 libroot-misc-minicern5.34_5.34.00-1_amd64.deb
 878d801282ab4d77b4b85f2234a3fe1241b707df 19460 libroot-misc-minicern-dev_5.34.00-1_amd64.deb
 2eb4ef885bb51f929ce1f4d56abf93664b39972c 131036 libroot-montecarlo-eg5.34_5.34.00-1_amd64.deb
 4fcb46b54100d1813b32be3ab6fc55e695324cca 28586 libroot-montecarlo-eg-dev_5.34.00-1_amd64.deb
 c19a95dda1f2861fbb151b2604cbcb0822cd9700 85778 libroot-montecarlo-vmc5.34_5.34.00-1_amd64.deb
 d01b13d45981b2f0972043d4a860a0959e5c6a5e 49018 libroot-montecarlo-vmc-dev_5.34.00-1_amd64.deb
 0f897af1f77a10ce3463c4d641e607ade336964d 401832 libroot-net5.34_5.34.00-1_amd64.deb
 558fe990f1f7a43224aecff6f52dbb0667befc24 48442 libroot-net-dev_5.34.00-1_amd64.deb
 6e149192cfb4a747998fe899443decc30336aff8 207976 libroot-net-auth5.34_5.34.00-1_amd64.deb
 8092e6ddd352c18c12a3b0b728b5d7ddb5723dfb 31558 libroot-net-auth-dev_5.34.00-1_amd64.deb
 a57a260adf62985e61fd9d3cce0f501ebe31d81f 674848 libroot-proof5.34_5.34.00-1_amd64.deb
 298f3be122aab34a98fd07101c40c9bc87a48bd7 57990 libroot-proof-dev_5.34.00-1_amd64.deb
 d82bcb0d4d7aa6f7e83a062f0e04e87e3a864f8f 422586 libroot-proof-proofplayer5.34_5.34.00-1_amd64.deb
 f1073d18e109bee71300dee07c5356c406600f6c 39278 libroot-proof-proofplayer-dev_5.34.00-1_amd64.deb
 4476b8991b3c1856e388a010ea2b6d066246af9c 1747210 libroot-tmva5.34_5.34.00-1_amd64.deb
 9bd63a187995dc3d3e021fd9d817ae13512973d2 176998 libroot-tmva-dev_5.34.00-1_amd64.deb
 f85b4bf9082c1644522ee19d1a2f3d896328464c 592562 libroot-tree5.34_5.34.00-1_amd64.deb
 7beb99fc080b471964cd51fa5a42dbd7f45d6f5d 61820 libroot-tree-dev_5.34.00-1_amd64.deb
 78b44a0d330e5496d73f596e662df011a5a6f1a8 467764 libroot-tree-treeplayer5.34_5.34.00-1_amd64.deb
 65df27e03819a7c4730efcd794370ec57c7e483e 44452 libroot-tree-treeplayer-dev_5.34.00-1_amd64.deb
 438ee2165e8979572f5f2fc669e1cf11d804fdc3 333650 root-plugin-geom-geombuilder_5.34.00-1_amd64.deb
 3da0cddfc2527b4f241027d23cb6bc12a6bb7b42 126996 root-plugin-geom-geompainter_5.34.00-1_amd64.deb
 dcc82dccf4e1c6e0b169b9c790b17c77bbb93cb0 133568 root-plugin-graf2d-x11_5.34.00-1_amd64.deb
 241c95a2a65a0116f7cf9d7c9bbee16f5e882478 73968 root-plugin-graf3d-x3d_5.34.00-1_amd64.deb
 46a3dddc5bd9c9d42637f0c02847c840505857d7 139504 root-plugin-gui-fitpanel_5.34.00-1_amd64.deb
 ea4ec6b56ad675838ffa0cb0ee25cff52ccb86c1 192454 root-plugin-gui-guibuilder_5.34.00-1_amd64.deb
 440a60586713134381deab7dbd9de771c4346bc8 254420 root-plugin-gui-sessionviewer_5.34.00-1_amd64.deb
 1690a0d917934d1aae1a8351e0a1d406a3c26fb8 107738 root-plugin-hist-hbook_5.34.00-1_amd64.deb
 acabb5939fc6efc438474c3ff824dce26f1ce612 234340 root-plugin-hist-histpainter_5.34.00-1_amd64.deb
 36c20a9125963a4ea0f26a4beaf2682dda40484b 91356 root-plugin-hist-spectrumpainter_5.34.00-1_amd64.deb
 5afdaa611d2bcc2292156ff5797dd1ff6876b09b 210078 root-plugin-io-sql_5.34.00-1_amd64.deb
 ddcfc922d4ffd0f6ba9c9217f1d3daf088164607 179518 root-plugin-io-xml_5.34.00-1_amd64.deb
 61510c4422148c6b67d3c41618203e942051424b 72624 root-plugin-math-fumili_5.34.00-1_amd64.deb
 c26d9a072413bb72651d64aa125e9a45aaa643e5 278844 root-plugin-tree-treeviewer_5.34.00-1_amd64.deb
 00da7a028782ba4c1c09fed123ebb383187a4e75 122760 root-system-proofd_5.34.00-1_amd64.deb
 106c94a58c649a18145d4b77d3596de1fdf5bb28 118732 root-system-rootd_5.34.00-1_amd64.deb
 65a9a03049ebb5f034ce61d51add6b031aec1741 66426 root-system-bin_5.34.00-1_amd64.deb
 f1a65b686a4a820f178faa3e406db4eb85532a68 5474832 libroot-core5.34_5.34.00-1_amd64.deb
 87053574fc430c9123f07d7ba50e4233f399977b 616626 libroot-core-dev_5.34.00-1_amd64.deb
 2145d9a7ef77097e6869588941ef1283301104b6 58074254 libroot-static_5.34.00-1_amd64.deb
 5485c460db825534e2a32e8d1f4570cbda38cb6d 28668 root-system_5.34.00-1_all.deb
 b4a3b104eff4fad86b87a869394c632170e79777 9160214 root-system-doc_5.34.00-1_all.deb
 8fe71abb828400f6433088c5cf181f5e869972e8 486814 root-system-common_5.34.00-1_all.deb
 5932cd8230420f167f58d45d171802a48a69aab6 25852 ttf-root-installer_5.34.00-1_all.deb
Checksums-Sha256: 
 c5ff1d0125929f0a9325bd8e6565f1f518eaebb438ce1edd6741284547ec1c62 11167 root-system_5.34.00-1.dsc
 b5ebd05ec4d262bc551d6170712ff2efb50ced4b5ea5f741625f370b39519333 56716621 root-system_5.34.00.orig.tar.gz
 2fdf7de43a738e4c90ecbf934dba60229c2f74a367382d9fea111c49b02fc9eb 198230 root-system_5.34.00-1.debian.tar.gz
 c9c870c39eb15d653310ef05001dcd9e684b1bdd36e7082e4574d09360afcea1 235420 libroot-bindings-python5.34_5.34.00-1_amd64.deb
 bbc0dc116cf1806dfaf6a74d252357854e1c23a835a1e0ff738e56af6a9256df 32322 libroot-bindings-python-dev_5.34.00-1_amd64.deb
 54db270f21a82a86597c896b5c1510c420103e2e2a0f594b60c1ad8f08dd0389 44632 libroot-bindings-ruby5.34_5.34.00-1_amd64.deb
 77424a296799c2c483b36ed7011fb60b55ae4e5d73dbfc54f6734e07045f1078 20038 libroot-bindings-ruby-dev_5.34.00-1_amd64.deb
 51a7e5e27c226ae8f925d6e04c0b1fd333ec72625dcf381f96e5646e49f88a58 1066220 libroot-graf3d-gl5.34_5.34.00-1_amd64.deb
 eaf1dae3d57b756b28991dc0319b8da6ec0332bbc88744821965bd96f2d81207 106068 libroot-graf3d-gl-dev_5.34.00-1_amd64.deb
 eb4055bd645be4955327f73f348299d087273ad20f345c9be13da2df0fac433f 60734 libroot-io-xmlparser5.34_5.34.00-1_amd64.deb
 b712c0c2849dc2b175fe942b19478bbf87dc950067aa7cfb059775a9ca8ae005 22822 libroot-io-xmlparser-dev_5.34.00-1_amd64.deb
 ee07b1a487d4a8315d6f14ea7ad06f9a9b4423be3239888ef1231b011df6396f 299500 libroot-math-mathmore5.34_5.34.00-1_amd64.deb
 5e6133c8f94ce22cf4102ac065259186c284cea12760436c572135774c5c6edf 65334 libroot-math-mathmore-dev_5.34.00-1_amd64.deb
 fbf825a7d2a206cee2a159bf97a2c305c3099fb30ae35ab8b7ed06639b3d947f 403694 libroot-math-unuran5.34_5.34.00-1_amd64.deb
 89e5b4eb4ab963f47cb92a8826b42bc8b282ac3dcbf9e11bdf935fc47cd65f39 29038 libroot-math-unuran-dev_5.34.00-1_amd64.deb
 8a4e6619f301083df7800f9f81d4f18f1ccb26ae6e8c75591bc6fad9c18f0dce 55010 libroot-misc-memstat5.34_5.34.00-1_amd64.deb
 664347b4f09fecd18283a29229f486fb04930c729626945a4e7bc1d57d13c441 23146 libroot-misc-memstat-dev_5.34.00-1_amd64.deb
 543c1c7101632d0e20dc3993b0c0b236c26be44adb6a0c52cb503a5fbbcdf049 345388 libroot-misc-table5.34_5.34.00-1_amd64.deb
 dea54580a099fc569f71f24cc2df835df5811476b627f434f0728ce4bebb8af2 53118 libroot-misc-table-dev_5.34.00-1_amd64.deb
 3543a4deaa2b6a1a5c66384f949ede359ef59276aa00522f9d9507c8469093c7 57148 libroot-net-bonjour5.34_5.34.00-1_amd64.deb
 7290a3ba3fe0f317047258ec4d6b6527fa53a117d5624428d7155205a0290e8a 21878 libroot-net-bonjour-dev_5.34.00-1_amd64.deb
 7d9cc0160beeb9142d13b3c9044facedd27c0fc1b3b0fbeccfed6bfa413e3bd1 54796 libroot-net-ldap5.34_5.34.00-1_amd64.deb
 cd3376da34b86f2abbc95d555389a29013b9baf85e59f60c7f49728779e6fa12 21732 libroot-net-ldap-dev_5.34.00-1_amd64.deb
 6e5614f7edd5a0ffcb8b8a242fac57ed3a17495d3a46bb50cd46710e69ebf46c 81142 libroot-proof-clarens5.34_5.34.00-1_amd64.deb
 27be56f7d19fa5dfdaf17c9abfcea7e03040752db4245cfb8dd9df50d1f0be91 22408 libroot-proof-clarens-dev_5.34.00-1_amd64.deb
 b65599e4ae787194c5d32cffa7ce710ca3d44e4ecd972ad342605c3e9c61ed28 4595260 libroot-roofit5.34_5.34.00-1_amd64.deb
 b4324b8292b5e08f078e23fecbd18cf7a45e7f63de18ec0ec6786f41dd272d9d 290752 libroot-roofit-dev_5.34.00-1_amd64.deb
 411bbbd37018e37fb2e336974009617a50348221a4024a530a7be0adbfe47201 371868 root-plugin-graf2d-asimage_5.34.00-1_amd64.deb
 31a90314f7b41e3639f65b1f70140039ceb636d83720161418222f84da47585a 168422 root-plugin-geom-gdml_5.34.00-1_amd64.deb
 3379e23edd884a761f2f419dc18a2aa4e304f668db09d6b85c15a5a1ba64a6e4 113908 root-plugin-gui-qt_5.34.00-1_amd64.deb
 c754139da2eaa3614f333b98cdbd07cdb0aa12308599977d350e72a066616a2c 239688 root-plugin-graf2d-qt_5.34.00-1_amd64.deb
 c8e96b648624d9df5f1a2515bb5030ed72ec32b700a52e3c2409e688e1d0a0c4 847122 root-plugin-math-fftw3_5.34.00-1_amd64.deb
 6fdd2bc613d55c098d748266d6e24ee1736a99a2d6ed525f6f255bafc8652a85 473370 root-plugin-math-minuit2_5.34.00-1_amd64.deb
 bbce701912cf024e4e225b8f291de51b71a545c26408c20c85e1ed83235f0e51 61602 root-plugin-montecarlo-pythia8_5.34.00-1_amd64.deb
 766b866d2d68014f00e7ca6bafc1c8bb6510fac9d5d8ad9d42d549ca55e50f53 35112 root-plugin-net-globus_5.34.00-1_amd64.deb
 32b21c8d3dcc19012ac81ee0e096ff1458303d4d2080f51492329d21c3db169d 44416 root-plugin-net-krb5_5.34.00-1_amd64.deb
 18a65f49307c56e6315a268ac07bf26f9586eefdc54f778ca32053438577bc36 65328 root-plugin-proof-peac_5.34.00-1_amd64.deb
 cd9e829cd81dafd18f9900b532aa48281e0cc92ba48e1f585054479e6be2ea80 65004 root-plugin-sql-mysql_5.34.00-1_amd64.deb
 71d9805caf45cfc3c42d046d8f135a02adc7c2e5ba22ff7830eaa7d6d5c5d4bf 65682 root-plugin-sql-odbc_5.34.00-1_amd64.deb
 a7dae50d4f38b2b5f35af715ff9914627c3ea4defd2a76ef20ce85bcac3500cb 57134 root-plugin-sql-pgsql_5.34.00-1_amd64.deb
 1a8b42747ad65c749c1f647a7c94a461dd3b7306eecc870b69bab940b48ff0fe 938992 libroot-geom5.34_5.34.00-1_amd64.deb
 84f84788efb33b4a3a5b92aa89e851a55841884ff20d17d1ba0705cac3ec515a 77890 libroot-geom-dev_5.34.00-1_amd64.deb
 4b0d4993884d27e2d6810fa1247353aa61e3b8326439e3e5c1a4bf2ce16c766c 276582 libroot-graf2d-gpad5.34_5.34.00-1_amd64.deb
 c41b21581c1a190e4f6eb2c6f0b43e7b580af6b0a30c105b46b47a811b172b19 36256 libroot-graf2d-gpad-dev_5.34.00-1_amd64.deb
 0ceb05023fee34fa0a45bd2293e5fe2179454e63bcb9c3d2167ab9d46de6ffe8 444488 libroot-graf2d-graf5.34_5.34.00-1_amd64.deb
 b528c7fc9d268d7dec27aabeea7aeb2d06ddd355d655d5bdd2eec53dc377170a 42878 libroot-graf2d-graf-dev_5.34.00-1_amd64.deb
 e9de9e83404dc8a118d555568607e62fd040f2dd71059481695fc3025a00820a 118644 libroot-graf2d-postscript5.34_5.34.00-1_amd64.deb
 43308a7faf2622c38320039b99522c91e5ff5bc9df86ad9ad995abbe6596ddc4 22814 libroot-graf2d-postscript-dev_5.34.00-1_amd64.deb
 9ab51c8ea08a5abe669795ee5fbb988d079f20111ea943a36352a207fcafbafe 1325020 libroot-graf3d-eve5.34_5.34.00-1_amd64.deb
 94d527315b473cd2f5f6d66ea6f7a348fc3983c4dcf9fbbf2abbaccd58268bc2 96048 libroot-graf3d-eve-dev_5.34.00-1_amd64.deb
 9a9ee35a03536134b182c315f3c375bfd4fecffabdc051d7f567d6ff493f2bdf 296740 libroot-graf3d-g3d5.34_5.34.00-1_amd64.deb
 a141370885eb990780a91bce35cbdc5eaa9d281cc036abbd7ff234392fb60349 37906 libroot-graf3d-g3d-dev_5.34.00-1_amd64.deb
 4e709066b3318cf9acd367072d6e1a3c6339cd66f209cc71c226f23c8b6dda94 1919400 libroot-gui5.34_5.34.00-1_amd64.deb
 a951f36c120603b7e443ab5bdee1febecaaa90cd7fd6d95cdbb28e14225fa349 150428 libroot-gui-dev_5.34.00-1_amd64.deb
 bd5a78d2f452f0e29b20758807769943287b0fc2bdb1b8d633785b4f72895feb 416620 libroot-gui-ged5.34_5.34.00-1_amd64.deb
 740d08a2d45726f611260911e2e7a3f840abe613cd9ac0360eb08f2d482f4204 40586 libroot-gui-ged-dev_5.34.00-1_amd64.deb
 5aa15b5cea400a4214f6977952b8e302eaeb72b08c73e355eba45cb92fb12b9f 1436456 libroot-hist5.34_5.34.00-1_amd64.deb
 4cef48911f007ce9236936c35872bd65cad91834ca082c6f01e8c4899ad1ce8a 95108 libroot-hist-dev_5.34.00-1_amd64.deb
 722baf87408e4deb7107c57fc77e6ee1bc4239f9c9dcc10670a8b54d7a61c417 214114 libroot-hist-spectrum5.34_5.34.00-1_amd64.deb
 4eb913123c4e54c4ad621a47a371d7ff4f57adcee70c6aa8449105b27622895f 26774 libroot-hist-spectrum-dev_5.34.00-1_amd64.deb
 4bbcd906d5345a2b9f624de4085ef15b741534fd0c4bf88207cd0231ea771144 284120 libroot-html5.34_5.34.00-1_amd64.deb
 4b963b63f3a718358155f868784b04897352bc4e7766c3676309cd9035972532 31158 libroot-html-dev_5.34.00-1_amd64.deb
 b97f5e8353000114a491d9375a0756722442a5ecd26414a79555868369c91f52 616136 libroot-io5.34_5.34.00-1_amd64.deb
 d0fdc2c959969f97967ff0588db9cf9746fab2af1141ee5aa655b7a2dbde3cab 58550 libroot-io-dev_5.34.00-1_amd64.deb
 720ad0e9416dd21fc55d9c31084232a23e3a64262aee18167b29c64b4e79ddc4 93694 libroot-math-foam5.34_5.34.00-1_amd64.deb
 198cc05d6cebbbf4bdc2b4f7e6b6850ac5b738b29048f76144130f4c177a91e3 26550 libroot-math-foam-dev_5.34.00-1_amd64.deb
 c2a2e5c6f683b9590e28a737e945f1a1e2ee61bdded9e01ffcb4eeaa4b320cee 491952 libroot-math-genvector5.34_5.34.00-1_amd64.deb
 ac430c0532d58b368545af533def78030da791f3da2e201c18529c9e9e14d4b4 104962 libroot-math-genvector-dev_5.34.00-1_amd64.deb
 d1e9de354b24bc6ae4040e482bf480b3f269065d2555832b565596368a806b50 696100 libroot-math-mathcore5.34_5.34.00-1_amd64.deb
 6287dbb35b187af63286c9dff4c5615df5b17da1e0fa724d58ab4e957cab21b9 145098 libroot-math-mathcore-dev_5.34.00-1_amd64.deb
 d69e1d9d9d2b2a9708bc88dd6f4c0f85900b89301f6a1d0b11b1c7e1a60ce0c0 634098 libroot-math-matrix5.34_5.34.00-1_amd64.deb
 b483fe0d826d3fbc619826e4fd768fce9fac13cda013c602dfc377e8fd4cf50d 47676 libroot-math-matrix-dev_5.34.00-1_amd64.deb
 676037a49a35a1c8f2300d8ff271e237d43f1c9ed035f08f06192cdc3fe4e743 219096 libroot-math-minuit5.34_5.34.00-1_amd64.deb
 384ce736340989262ba90fbd804e40bdb4b26c2112ef4e9220e6baedd03c1225 31600 libroot-math-minuit-dev_5.34.00-1_amd64.deb
 be78e27c12331ebaa1e0572c78b2947c6c2747a2a4e686a2ee8f4a56e61e755b 155438 libroot-math-mlp5.34_5.34.00-1_amd64.deb
 12a87cc0a0275f86b4a400529a87b49457a3a30c61e496adb7a25da0d510bacc 24128 libroot-math-mlp-dev_5.34.00-1_amd64.deb
 29aba54549c6609047ae5cd90129f51eade418f42e06d6c873917583b849d5a4 187524 libroot-math-physics5.34_5.34.00-1_amd64.deb
 cfcf57a21762db27082e588bcccbea11832336a94847284aa556d990de414e0a 36856 libroot-math-physics-dev_5.34.00-1_amd64.deb
 3e18df6537bed36ac51527c6f1d189e1d1ebb21bc14280b749aeeab3e1ed8ee9 163216 libroot-math-quadp5.34_5.34.00-1_amd64.deb
 30769da7f1abf5475f5a2e891bd464b3fac8c1c8c54f2d1812a881200fae0994 31150 libroot-math-quadp-dev_5.34.00-1_amd64.deb
 e4915cc748892e032c2d9bca3e0e4d0f679605813d65d664537eb1d0bacaa515 477610 libroot-math-smatrix5.34_5.34.00-1_amd64.deb
 2d24c9d68561a2a1f38e9379809a61552e2a882bec15f40f117d423c7123afad 74160 libroot-math-smatrix-dev_5.34.00-1_amd64.deb
 c939edb2da3e1de8d031f31eb3f81d8f855ab32053cb4fe0a376acce14ac17e8 57034 libroot-math-splot5.34_5.34.00-1_amd64.deb
 4df8960d2f58bac78ccef23be3ac7b3c4623212c41b9f8fb1b21d3650a8a3263 21328 libroot-math-splot-dev_5.34.00-1_amd64.deb
 4ff46dba0b08fdfebbc75e35c009508016c48b3dada5769197be18159fa6921d 113472 libroot-misc-minicern5.34_5.34.00-1_amd64.deb
 ed62ad75b967225c54975e4cd98f29734ef784df7789d525a180baa01678c04e 19460 libroot-misc-minicern-dev_5.34.00-1_amd64.deb
 ba8c7e4deac644c95e8c988ec368f105f21ebc3c70df6dd559ca3f76ed8bb94b 131036 libroot-montecarlo-eg5.34_5.34.00-1_amd64.deb
 8364855a5cf46ee80218b946fa3819a06d397ba59c8dbb147e9b7dcd59015a1f 28586 libroot-montecarlo-eg-dev_5.34.00-1_amd64.deb
 61454a3c9535d787fb1cab378591435f1acc5d3b8b973d9d02732a451c110d85 85778 libroot-montecarlo-vmc5.34_5.34.00-1_amd64.deb
 949736b7f4950fa1b179af64e47bd5c4ecc3a34beb51e0bb006129844759c43a 49018 libroot-montecarlo-vmc-dev_5.34.00-1_amd64.deb
 fc956c2547add6f6386edb0a105a18ac733c56b771d6f804f5646c55c428f2ef 401832 libroot-net5.34_5.34.00-1_amd64.deb
 8b107f6c48e893ff90fc5a1ee7c6f521899efd423b98094241283613c8561a41 48442 libroot-net-dev_5.34.00-1_amd64.deb
 4d45925a3017f7a01003e48422822a99e436b09d617553c550e612fc32943a7f 207976 libroot-net-auth5.34_5.34.00-1_amd64.deb
 52f6e11551555dae61210c9242c8a46556ada6943e4c14352718f7bde1ae6acc 31558 libroot-net-auth-dev_5.34.00-1_amd64.deb
 f71b2485909740a1af065e1297eb83ae48f39e8f333db66729b23a26f7d2acdc 674848 libroot-proof5.34_5.34.00-1_amd64.deb
 4242d150c49a415ad77a685d3cfee17bb3c0921d2a740fe09aaa474dc89b31df 57990 libroot-proof-dev_5.34.00-1_amd64.deb
 7534464d4a5683a5ae47070bbb992e6737a7b6e7b144c81a694207aec9702a83 422586 libroot-proof-proofplayer5.34_5.34.00-1_amd64.deb
 c8f135f9cd68844a2c67595030c2adbd307f2dd8b015af4dc3c99574852d5da2 39278 libroot-proof-proofplayer-dev_5.34.00-1_amd64.deb
 c4f411955ebc48b4d9503a88206bc6dc8435b11ea1f48bb08b672b2615df2900 1747210 libroot-tmva5.34_5.34.00-1_amd64.deb
 73f2e2445327ba35b124e3708eb8dd21530f83e0231f6aa71ac3e227fffd2e03 176998 libroot-tmva-dev_5.34.00-1_amd64.deb
 3c59932fc1a836fd11457e5173dc2587e698d6b73caf5c0bead5b90aa89a2191 592562 libroot-tree5.34_5.34.00-1_amd64.deb
 e807da2fea82b319dbce4e1fbf039bf0de24f9224bbc8a4f093414897286b383 61820 libroot-tree-dev_5.34.00-1_amd64.deb
 edaa38c22f45f1952d2a9196db8092533ef44b338e9d8b2f0d6b00be7cdef50e 467764 libroot-tree-treeplayer5.34_5.34.00-1_amd64.deb
 2bf149ae1d5fdd5493dd3126306559e9d6dd3450ed11074905de57e55554993f 44452 libroot-tree-treeplayer-dev_5.34.00-1_amd64.deb
 079535262bfc6660eb781a1e1639390e2aed4ed1560df5e8bf1b908c5de920a8 333650 root-plugin-geom-geombuilder_5.34.00-1_amd64.deb
 5ba1ba075c9b8986fe68e6c3a5e589b76ba55cc4815dcc983d063a2f061f39f3 126996 root-plugin-geom-geompainter_5.34.00-1_amd64.deb
 541def12e861384a8f6bc9c9a6b050466afc843405052b3eeb4b80d88c9f2d70 133568 root-plugin-graf2d-x11_5.34.00-1_amd64.deb
 0363b07248140a47374446a1648844803b457b2c2ce45597796208fb7b78d54a 73968 root-plugin-graf3d-x3d_5.34.00-1_amd64.deb
 438b3a98529892b7e82147b9d3d197388397a669cef231d10d307a945a15d322 139504 root-plugin-gui-fitpanel_5.34.00-1_amd64.deb
 bdcc1da3a332a16b34088faa57aa75273d980cce54fd022488d74a57fb5623cb 192454 root-plugin-gui-guibuilder_5.34.00-1_amd64.deb
 9540cb1caa82204954da6757d09718817b1759e8e5c6051c41d32d205e162e94 254420 root-plugin-gui-sessionviewer_5.34.00-1_amd64.deb
 94343bffd33cc87f36735c3952c34d111ed1f3533081b6f55e77eb921289b477 107738 root-plugin-hist-hbook_5.34.00-1_amd64.deb
 a0eb9c9716822afdad1f77d23296baf18dc6ee7f7486b4f7b3253c25dfa82531 234340 root-plugin-hist-histpainter_5.34.00-1_amd64.deb
 7f054b211ab14795f527fb2fea34d8b1edb001f0a49e4e5efe72508c4efd4252 91356 root-plugin-hist-spectrumpainter_5.34.00-1_amd64.deb
 4e0b9c6f94945621b9b3d9716ca03723ab76c78170218e8288c820d7c780623b 210078 root-plugin-io-sql_5.34.00-1_amd64.deb
 39ad544551792fb98d2b145c57808cb3ed5137993f8edaf5481a866c5fbd89ff 179518 root-plugin-io-xml_5.34.00-1_amd64.deb
 9249bb0e8f9a2c017e260e7ab28b9dc2dc98b0b8be8652193642db512da358da 72624 root-plugin-math-fumili_5.34.00-1_amd64.deb
 95994988536027af08d761b1ec751bf8e0d4897987e99cd73d68544e1b7d39ce 278844 root-plugin-tree-treeviewer_5.34.00-1_amd64.deb
 14f469f6b9086abc901f49e0beb863c966ea5abc381facd89c3200f398baf942 122760 root-system-proofd_5.34.00-1_amd64.deb
 f61ab48880a284fecdb0350a15106491f37b8c77fcaf25a1282067d5f2b473c1 118732 root-system-rootd_5.34.00-1_amd64.deb
 c0217443a38ec399647bf6ac0af645068b8ff87ec701a762a2eca12ccb90673e 66426 root-system-bin_5.34.00-1_amd64.deb
 8273f5deec021318a4edae65441ff43aead6efd1057514952a7c4f395ec01e55 5474832 libroot-core5.34_5.34.00-1_amd64.deb
 2e56cb04e4b293e7a9bca8d204c956c04d21e16276f5c73e476bc2c554c6f98f 616626 libroot-core-dev_5.34.00-1_amd64.deb
 6af93f78fa141f6dd8c2505eed4cb2dfd56cdbd657b45a08364a64591fb42348 58074254 libroot-static_5.34.00-1_amd64.deb
 d2aa66bec809cf8c312bf8cbcaf9a0f33e006f6446022831f37250b4a1512e1a 28668 root-system_5.34.00-1_all.deb
 6493f913c88c04a855828777c32bc126adbe4a532adf8fc8f370e79d40311484 9160214 root-system-doc_5.34.00-1_all.deb
 ed2c6ee847cec8ba26b29016125ec4f2c3d949fec3408b4a2f17bb3c675caf3a 486814 root-system-common_5.34.00-1_all.deb
 4fb612c11ebdc4b1533999e20356217f3a05ed7277945bb090f9e7913d6394f8 25852 ttf-root-installer_5.34.00-1_all.deb
Files: 
 50519141777783515c4e201a40617e77 11167 science optional root-system_5.34.00-1.dsc
 d0d43651e9bfbb63bf62616a75240e0d 56716621 science optional root-system_5.34.00.orig.tar.gz
 6b5db9346759022bd93d1199bba60408 198230 science optional root-system_5.34.00-1.debian.tar.gz
 b7dc13a28a33fc389050a75e5f27732b 235420 libs optional libroot-bindings-python5.34_5.34.00-1_amd64.deb
 ef1cd648c9e4824217485075f54907c4 32322 libdevel optional libroot-bindings-python-dev_5.34.00-1_amd64.deb
 fea48304cc94c424ddbb9b8f911bb9e1 44632 libs optional libroot-bindings-ruby5.34_5.34.00-1_amd64.deb
 7e06d06481d6e7ef78a88e1fd1057dfa 20038 libdevel optional libroot-bindings-ruby-dev_5.34.00-1_amd64.deb
 131fa80f62435a16005ef064eb9fb991 1066220 libs optional libroot-graf3d-gl5.34_5.34.00-1_amd64.deb
 e4036b388340587176199e52af001af9 106068 libdevel optional libroot-graf3d-gl-dev_5.34.00-1_amd64.deb
 0c28b8479ae5c2caaca794def21b9f9b 60734 libs optional libroot-io-xmlparser5.34_5.34.00-1_amd64.deb
 f6d3b88d650321ab7190b63c5f8f503f 22822 libdevel optional libroot-io-xmlparser-dev_5.34.00-1_amd64.deb
 c96ad05859afc156cc2f6f665264d6f6 299500 libs optional libroot-math-mathmore5.34_5.34.00-1_amd64.deb
 e37c77fd217182873034c0c6367c2ab2 65334 libdevel optional libroot-math-mathmore-dev_5.34.00-1_amd64.deb
 030346ca3d1467874fb75ff7e8c28a82 403694 libs optional libroot-math-unuran5.34_5.34.00-1_amd64.deb
 8653106e7e0309a10ebc51a99a3753b0 29038 libdevel optional libroot-math-unuran-dev_5.34.00-1_amd64.deb
 422f1248612976714fbe907169722270 55010 libs optional libroot-misc-memstat5.34_5.34.00-1_amd64.deb
 d2daba9eb3575730e3256978d8eb48eb 23146 libdevel optional libroot-misc-memstat-dev_5.34.00-1_amd64.deb
 b312f5ad44c6d69feac7eea0ed8fb4f9 345388 libs optional libroot-misc-table5.34_5.34.00-1_amd64.deb
 7662871938c4f054a5743182390836c1 53118 libdevel optional libroot-misc-table-dev_5.34.00-1_amd64.deb
 2bf6606219d4e53be8b774f5699bd4f9 57148 libs optional libroot-net-bonjour5.34_5.34.00-1_amd64.deb
 11b650e11cbbf2a6b83896c3935783bc 21878 libdevel optional libroot-net-bonjour-dev_5.34.00-1_amd64.deb
 2f5715d035e40fb5974f39303e51ad75 54796 libs optional libroot-net-ldap5.34_5.34.00-1_amd64.deb
 86b69a57acaf1399d3aec23f8ef869f3 21732 libdevel optional libroot-net-ldap-dev_5.34.00-1_amd64.deb
 5078e30dbcb951c5bd2fa8ae253a37e1 81142 libs optional libroot-proof-clarens5.34_5.34.00-1_amd64.deb
 463e6ef58aec04187dd3d75b0e948d5a 22408 libdevel optional libroot-proof-clarens-dev_5.34.00-1_amd64.deb
 1e398f30033775d6a10ef77c538f0447 4595260 libs optional libroot-roofit5.34_5.34.00-1_amd64.deb
 1bd5e68a90c5429d18f09279cf32bbbf 290752 libdevel optional libroot-roofit-dev_5.34.00-1_amd64.deb
 3405e3fa13495da1a5a687cb56a333eb 371868 science optional root-plugin-graf2d-asimage_5.34.00-1_amd64.deb
 7fb10fe8e0aa69db5ed60d79d6b4a686 168422 science optional root-plugin-geom-gdml_5.34.00-1_amd64.deb
 b0437ace54c18e52ddb8a30735c38a96 113908 science optional root-plugin-gui-qt_5.34.00-1_amd64.deb
 3450b2b2984600a298a8019aaff48873 239688 science optional root-plugin-graf2d-qt_5.34.00-1_amd64.deb
 fc701d118318980ec88fee1331e5edb4 847122 science optional root-plugin-math-fftw3_5.34.00-1_amd64.deb
 e421b1a6ab46eea58c155ed79cc0cb52 473370 science optional root-plugin-math-minuit2_5.34.00-1_amd64.deb
 6aabbd6c11081b5c455039977d777549 61602 science optional root-plugin-montecarlo-pythia8_5.34.00-1_amd64.deb
 284058f6464137f4e98cc1eb14b83abe 35112 science optional root-plugin-net-globus_5.34.00-1_amd64.deb
 4cbf6c1855040d937b0976ce9936c335 44416 science optional root-plugin-net-krb5_5.34.00-1_amd64.deb
 5404721bbd2d94aca92c0e47bdf4f087 65328 science optional root-plugin-proof-peac_5.34.00-1_amd64.deb
 73bbd33c45c276987858f1557ecc551d 65004 science optional root-plugin-sql-mysql_5.34.00-1_amd64.deb
 25b3a0ad04e8703448cf3ad5961b3976 65682 science optional root-plugin-sql-odbc_5.34.00-1_amd64.deb
 9c701c12729376ac23f8e50991890fbc 57134 science optional root-plugin-sql-pgsql_5.34.00-1_amd64.deb
 6950b2eaf9ec222ca348fe96cf473124 938992 libs optional libroot-geom5.34_5.34.00-1_amd64.deb
 248b2230f89b642d87d6afa9634d9fa2 77890 libdevel optional libroot-geom-dev_5.34.00-1_amd64.deb
 5ca7c8aa586796eea0591b1992cc820c 276582 libs optional libroot-graf2d-gpad5.34_5.34.00-1_amd64.deb
 ade59d5eb244b7ac8536aac0e834ae1c 36256 libdevel optional libroot-graf2d-gpad-dev_5.34.00-1_amd64.deb
 4f18ff7045db23c4b43c7b9b7ea5e93f 444488 libs optional libroot-graf2d-graf5.34_5.34.00-1_amd64.deb
 8c1246b3e96419120bc4028e117c9952 42878 libdevel optional libroot-graf2d-graf-dev_5.34.00-1_amd64.deb
 84ecdd2fa1a3f43594e33ad89113a304 118644 science optional libroot-graf2d-postscript5.34_5.34.00-1_amd64.deb
 f2eebd844a4b5a703ea9bdd7ae765a15 22814 libdevel optional libroot-graf2d-postscript-dev_5.34.00-1_amd64.deb
 2a93ebf8257185fcefe3f86290c00047 1325020 libs optional libroot-graf3d-eve5.34_5.34.00-1_amd64.deb
 5ed02212e045ab3f4b8730b96dc8905d 96048 libdevel optional libroot-graf3d-eve-dev_5.34.00-1_amd64.deb
 66de509e636b5e7239fac1672c1c7f7a 296740 libs optional libroot-graf3d-g3d5.34_5.34.00-1_amd64.deb
 38aa2243e46d36ecd6831de7c5a067af 37906 libdevel optional libroot-graf3d-g3d-dev_5.34.00-1_amd64.deb
 45f44af53f2297d3f5b34c63a0d697ef 1919400 libs optional libroot-gui5.34_5.34.00-1_amd64.deb
 28b226b5e6b1ac17a33d7d58cb3ddaa4 150428 libdevel optional libroot-gui-dev_5.34.00-1_amd64.deb
 0528d375099084d344fc2b6bfa366c8d 416620 libs optional libroot-gui-ged5.34_5.34.00-1_amd64.deb
 3e9b427ae11bc0846ae138e6da38a458 40586 libdevel optional libroot-gui-ged-dev_5.34.00-1_amd64.deb
 45897b8595719df2db83faa877269b45 1436456 libs optional libroot-hist5.34_5.34.00-1_amd64.deb
 446a76a36404f49bb9190e57483050fa 95108 libdevel optional libroot-hist-dev_5.34.00-1_amd64.deb
 d6eda705c050bdf5d05e7429e07cc6ef 214114 libs optional libroot-hist-spectrum5.34_5.34.00-1_amd64.deb
 0f95b453238afa5b5c5e2d9aa114d678 26774 libdevel optional libroot-hist-spectrum-dev_5.34.00-1_amd64.deb
 7e5a8b9a9f5f2ef26eb24ce4d781a4ba 284120 libs optional libroot-html5.34_5.34.00-1_amd64.deb
 74b5b8017ec906f354d5a6d43b755931 31158 libdevel optional libroot-html-dev_5.34.00-1_amd64.deb
 0b1679f113d00475c2ec09fcd19fa673 616136 libs optional libroot-io5.34_5.34.00-1_amd64.deb
 cec03560f12d5cba7ff1e01aa73416a1 58550 libdevel optional libroot-io-dev_5.34.00-1_amd64.deb
 25ff6dd7d26cd746d5694ad7a1a05dab 93694 libs optional libroot-math-foam5.34_5.34.00-1_amd64.deb
 a49d7ab5bc48167cb418d465d03bf71c 26550 libdevel optional libroot-math-foam-dev_5.34.00-1_amd64.deb
 ad119d0e9e62275efa9579aa81b647ad 491952 libs optional libroot-math-genvector5.34_5.34.00-1_amd64.deb
 48e904a8a2282e54b5ae1fa3380a1129 104962 libdevel optional libroot-math-genvector-dev_5.34.00-1_amd64.deb
 8a4bd6593c2b672121f4ab4cfca98161 696100 libs optional libroot-math-mathcore5.34_5.34.00-1_amd64.deb
 f3db1939c9742f3ea6d9f4a706ef5e31 145098 libdevel optional libroot-math-mathcore-dev_5.34.00-1_amd64.deb
 ef3878b2a44c659d0a976d5321f4a508 634098 libs optional libroot-math-matrix5.34_5.34.00-1_amd64.deb
 b2db32570de8c1f5909db11180fe1ff2 47676 libdevel optional libroot-math-matrix-dev_5.34.00-1_amd64.deb
 ef7fe759c6dc828416ecdde1080a3803 219096 libs optional libroot-math-minuit5.34_5.34.00-1_amd64.deb
 4ddc636394e6d91b516e03efda65049d 31600 libdevel optional libroot-math-minuit-dev_5.34.00-1_amd64.deb
 15cae553a38858a2d4fdeea2834bc687 155438 libs optional libroot-math-mlp5.34_5.34.00-1_amd64.deb
 d71ef322575ca7f92ea1a11ef4c646c6 24128 libdevel optional libroot-math-mlp-dev_5.34.00-1_amd64.deb
 e86a931dc3c5efa8b586a347a5959443 187524 libs optional libroot-math-physics5.34_5.34.00-1_amd64.deb
 c1233f2cfcd2fb661407c3affedfc7b3 36856 libdevel optional libroot-math-physics-dev_5.34.00-1_amd64.deb
 414d706ad1e46568e6e6abba649ca8c5 163216 libs optional libroot-math-quadp5.34_5.34.00-1_amd64.deb
 874b9e46464165bf1dba837b550ce1fb 31150 libdevel optional libroot-math-quadp-dev_5.34.00-1_amd64.deb
 903937e79907488b65c68141b27ef231 477610 libs optional libroot-math-smatrix5.34_5.34.00-1_amd64.deb
 db3ffd99f01d20209965baaa90bcd5de 74160 libdevel optional libroot-math-smatrix-dev_5.34.00-1_amd64.deb
 e25f7d9d2af53f4f1e5d24c6cc908809 57034 libs optional libroot-math-splot5.34_5.34.00-1_amd64.deb
 afdaa35a62e971224e28769521a942c7 21328 libdevel optional libroot-math-splot-dev_5.34.00-1_amd64.deb
 a5da186d4867b7559bbc987459794bc5 113472 libs optional libroot-misc-minicern5.34_5.34.00-1_amd64.deb
 ffcc26f4308a1349adeb6f73cd3ac1e2 19460 libdevel optional libroot-misc-minicern-dev_5.34.00-1_amd64.deb
 72f90dd80054fb1865c38d670eec9809 131036 libs optional libroot-montecarlo-eg5.34_5.34.00-1_amd64.deb
 3194bca59245bfc37730606be86ade91 28586 libdevel optional libroot-montecarlo-eg-dev_5.34.00-1_amd64.deb
 023bf82b0cf65d4f77ecc06b987694d1 85778 libs optional libroot-montecarlo-vmc5.34_5.34.00-1_amd64.deb
 8930224ce58f2a7646cc2abb6f5aed39 49018 libdevel optional libroot-montecarlo-vmc-dev_5.34.00-1_amd64.deb
 14ceae5270ce129d4fc3928e7b1782c9 401832 libs optional libroot-net5.34_5.34.00-1_amd64.deb
 04ad3dffb9fc48830c1157a58c911eb4 48442 libdevel optional libroot-net-dev_5.34.00-1_amd64.deb
 28fd26e695e8a97ccf3ca5715c5b939a 207976 libs optional libroot-net-auth5.34_5.34.00-1_amd64.deb
 968250c0537d3d9042aa52b97d54e4e9 31558 libdevel optional libroot-net-auth-dev_5.34.00-1_amd64.deb
 98661708e497c858c2dabd217405ea3e 674848 science optional libroot-proof5.34_5.34.00-1_amd64.deb
 aea3b1f5f6f7d145c140c9f12ecd9dbd 57990 libdevel optional libroot-proof-dev_5.34.00-1_amd64.deb
 a4b88602cf05ba094291eab0faed657c 422586 science optional libroot-proof-proofplayer5.34_5.34.00-1_amd64.deb
 ee0e5fe9297aefb1ea2d68a7c860865b 39278 libdevel optional libroot-proof-proofplayer-dev_5.34.00-1_amd64.deb
 2c8e48b6ae3e5c0b1f8138713ab6f181 1747210 libs optional libroot-tmva5.34_5.34.00-1_amd64.deb
 dfdb91af767e987b674c59be0675babc 176998 libdevel optional libroot-tmva-dev_5.34.00-1_amd64.deb
 34251eefe5e83e162664fbd9c91c931f 592562 libs optional libroot-tree5.34_5.34.00-1_amd64.deb
 4929f232c28f55e362a1dc570ff10ac9 61820 libdevel optional libroot-tree-dev_5.34.00-1_amd64.deb
 89f1be7656f0a91662b1d6300db0ba6f 467764 libs optional libroot-tree-treeplayer5.34_5.34.00-1_amd64.deb
 1e071c60f9b53aa0be4782f7dc1bf349 44452 libdevel optional libroot-tree-treeplayer-dev_5.34.00-1_amd64.deb
 9e27ba0d6bdaca8e4726d8c0b122ab6e 333650 science optional root-plugin-geom-geombuilder_5.34.00-1_amd64.deb
 c0c6d8708b33b28788ffff3497ea5f1f 126996 science optional root-plugin-geom-geompainter_5.34.00-1_amd64.deb
 3d3ce7b36001b448fab6e4c8d31fedd7 133568 science optional root-plugin-graf2d-x11_5.34.00-1_amd64.deb
 a717dcd2fba936d1fc163024bf7d2f14 73968 science optional root-plugin-graf3d-x3d_5.34.00-1_amd64.deb
 ed5181f9c7165a44e61fa8d830c5066a 139504 science optional root-plugin-gui-fitpanel_5.34.00-1_amd64.deb
 71964c6f113ccf57fbc8f2bd7f53c1be 192454 science optional root-plugin-gui-guibuilder_5.34.00-1_amd64.deb
 d3172f5547cea0a662ef6db387e8bbd6 254420 science optional root-plugin-gui-sessionviewer_5.34.00-1_amd64.deb
 b39dd923b093063e84a12ebafd302217 107738 science optional root-plugin-hist-hbook_5.34.00-1_amd64.deb
 66110b81f23a55528fea3bfbe3164012 234340 science optional root-plugin-hist-histpainter_5.34.00-1_amd64.deb
 9fb05e9aa5ee0f8d7c6db47f6c1b32b0 91356 science optional root-plugin-hist-spectrumpainter_5.34.00-1_amd64.deb
 e083e06cad61be1d1f3f160d9de85569 210078 science optional root-plugin-io-sql_5.34.00-1_amd64.deb
 333e3ee73127b41e3a1ed0fdd081aa8b 179518 science optional root-plugin-io-xml_5.34.00-1_amd64.deb
 120943736722061166ef734d4e698cbd 72624 science optional root-plugin-math-fumili_5.34.00-1_amd64.deb
 8b5c2ba636de05974925905027065cae 278844 science optional root-plugin-tree-treeviewer_5.34.00-1_amd64.deb
 be5f794c2d7d309393f522e385e0a832 122760 science optional root-system-proofd_5.34.00-1_amd64.deb
 e1629d57a1a1c23aa1522041734bf72d 118732 science optional root-system-rootd_5.34.00-1_amd64.deb
 af680e7981b256b81a4fb20deb066c43 66426 science optional root-system-bin_5.34.00-1_amd64.deb
 608e75c32a1455a25133382d181394a7 5474832 libs optional libroot-core5.34_5.34.00-1_amd64.deb
 41162a4c04c60be7042c0c1b27691531 616626 libdevel optional libroot-core-dev_5.34.00-1_amd64.deb
 cad6eb4b74b0cdc0af2e545bdf2b8cbc 58074254 libdevel optional libroot-static_5.34.00-1_amd64.deb
 c52efaf792a8d63d41dc05bff1995ff2 28668 science optional root-system_5.34.00-1_all.deb
 3ad5998fdbffe8adc60f97ea6101127c 9160214 doc optional root-system-doc_5.34.00-1_all.deb
 0c633701bd8cfc94bb1a74a9d0922c02 486814 science optional root-system-common_5.34.00-1_all.deb
 4b42c5f15f447cccc129e99fdd9b0447 25852 contrib/fonts optional ttf-root-installer_5.34.00-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAk/paosACgkQiOXXM92JlhDQggCdGcJbgqeK9fbjeBHua0GRcOEO
mioAoJ2KpSCsJNBVIaJawO4O4XmiscyV
=IXxU
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 25 Jul 2012 07:27:57 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 00:24:48 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.